Subject: EPS files from IsisDraw

From: "Robert J. Doerksen" <[email-masked]>
Date: Wed, 21 Jan 1998 21:50:16 -0400 (AST)

Dear CCLers,

Does anyone know of a free way of generating an Encapsulated PostScript
(.eps) file from IsisDraw (.skc or .tgf) drawing software? I know that 
some journals accept IsisDraw files directly, but others prefer .eps. This
would be for a scale picture including several molecules. Thanks in
advance for any help!

                                            Yours sincerely,

                                                Robert Doerksen
   						[email-masked]